Bug 243092 - devel/py-rply: Update 0.7.5 -> 0.7.7
Summary: devel/py-rply: Update 0.7.5 -> 0.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-04 18:17 UTC by Yuri Victorovich
Modified: 2020-01-25 03:42 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
patch (981 bytes, patch)
2020-01-04 18:17 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-01-04 18:17:25 UTC
Created attachment 210449 [details]
patch
Comment 1 Automation User 2020-01-04 21:14:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107026674
Comment 2 David Kalliecharan 2020-01-24 17:18:07 UTC
Looks good! No freeBSD system to test with on my side, rebuilding computers.
Comment 3 Yuri Victorovich freebsd_committer 2020-01-25 03:20:19 UTC
Committed, thanks!
Comment 4 commit-hook freebsd_committer 2020-01-25 03:20:39 UTC
A commit references this bug:

Author: yuri
Date: Sat Jan 25 03:20:13 UTC 2020
New revision: 524004
URL: https://svnweb.freebsd.org/changeset/ports/524004

Log:
  devel/py-rply: Update 0.7.5 -> 0.7.7

  PR:		243092
  Approved by:	dave@dal.ca (maintainer)

Changes:
  head/devel/py-rply/Makefile
  head/devel/py-rply/distinfo
  head/devel/py-rply/pkg-descr
Comment 5 Kubilay Kocak freebsd_committer freebsd_triage 2020-01-25 03:42:05 UTC
^Triage: Assign to committer that resolved